﻿/* -------- */
/*  Footer  */
/* -------- */
.Footer {
    color: #fff;
    display: block;
    clear: both;
    box-sizing: border-box;
    min-height: 6em;
    height: 100%;
    width: 100%;
    position: relative;
}

.Footer-Bottom {
    display: block;
    clear: both;
    margin: auto;
    box-sizing: border-box;
    float: left;
    width: 100%;
    background-color: #565f63;
    padding-top: 1em;
    min-height: 12em;
}


.Footer-Bottom-Left {
    width: 0%;
    display: inline-block;
    float: left;
    height: auto;
    min-height: 1px;
}

.Footer-Bottom-Center {
    width: 100%;
    display: inline-block;
    float: left;
    color: #fff;
    height: auto;
    min-height: 1px;
    padding: 1em;
    text-align: center;
}

.Footer-Bottom-Right {
    width: 0%;
    display: inline-block;
    float: left;
    height: auto;
    min-height: 1px;
}

.Footer-Item {
    text-align: center;
    white-space: nowrap;
    display: inline-block;
    float: left;
    line-height: 2;
}
